﻿body {
        position:relative;
}
#popup-container.show,
#active-popup.show {
        display:block !important;
}

#popup-container.hide,
#active-popup.hide {
        display:none !important;
}

.popup-outer,
#active-popup {
        background-color: rgba(0,0,0, 0.6);
        position: absolute;
        width: 100%;
        height: 100% !important;
        min-height:100%;
        top: 0;
        left: 0;
        z-index: 998;
        display:none;
}

#popup-container {
        width: 766px;
        max-width:96%;
        height: 460px;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);

        position: fixed;
        z-index: 999;
        display: none;
        background: #fff;
}

.modal-content {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
    box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
        border:0 !important;
        border-radius:0 !important;
}

#popup-container .col-md-6 {
        padding:0;
}

.modal-content {
        position: relative;
        text-align: center;
}

#popup-window { position: relative; font-family: Georgia, Times, "Times New Roman", serif; }

.modal-content h1,
.modal-content p { color: #000; }

.modal-content p { margin:0; }
.cm-in img {
        max-width:90px;
        margin-bottom:16px;
}
.modal-content h3 {
        margin:0;
        font-size:20px;
}


span.tnr {
    padding-top: 16px;
    display: inline-block;
    width: 100%;
}

#popup-container a.close {
        position: relative;
        float: right;
        top: -15px;
        right: -7px;
        z-index: 99;
        font-weight: bold;
        font-size: 16px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding: 2px 5px 2px 6px;
        line-height: 1em;
        text-align: center;
        background: #E74C3C;
        border: 4px solid #fff;
        cursor: pointer;
        color:#fff;
}

#popup-container .validate {
        margin: 0 auto;
        width: 290px !important;
}
#popup-container #mc-embedded-subscribe {
        background-color: #cc0000;
        border-radius: 20px 20px 20px 20px;
        width: 100%;
        padding: 10px;
        margin-bottom: 15px;
        margin-top: 5px;
        font-size:15px;
}

.chk-grp {
        margin-top:10px;
}

.clear a#close-me {
        background-color: #ffffff;
        border-radius: 20px 20px 20px 20px;
        border: 1px solid black  !important;
        color: black;
        padding: 8px;
        width: 100%;
        opacity:1;
        font-size:15px;
        top:auto;
        right:auto;
        position:relative;
}

a.close {
    filter: alpha(opacity=100);
    opacity: 1 !important;
}

#popup-container .input-group label {
font-weight: 400;
display: inline;
padding-left: 5px;
margin-bottom: 0;
font-size: 13.5px;
}

.chk-grp input {
    width:auto;
}

#mce-group[9]-9-0 {
    width:auto;
}

.chk-grp ::marker {
    display:none !important;
}

.chk-grp ul,
.chk-grp li {
    list-style:none;
    list-style-type:none;
}

.popup-button {
    position: fixed;
    bottom: 50px;
    right: 25px;
    background:#fff;
    border:2px solid #f31217;
}

.shopw-pp {
    text-align:center;
    cursor:pointer;
    color:#f31217;
    font-size:14px;
}

.shopw-pp span {
    padding-top:5px;
}

.shopw-pp img {
    display: block;
    clear: both;
}

#text-101 {

}

.page-id-202441 .after-header-widget-second {
	border-bottom: 1px solid #f19e9a;
	padding: 0 0 25px;
    margin-bottom:35px;

}

.page-id-202441 .after-header-widget {
	margin-bottom: 25px;
}

 ul.jwc-menu {
  display: flex;
  padding: 0;
  margin: 0 auto;
  width:880px;
  max-width:96%;
  list-style: none;
}
 ul.jwc-menu li {
  flex: 1 0 auto;
  border-bottom:0;
}
 ul.jwc-menu a {
  display: block;
  padding: 0.25em 1em;
  color: #000;
  text-decoration: none;
  text-align: center;
  border-right: 1px solid #f24037;
  border-bottom:0 !important;
}

 ul.jwc-menu li:last-child a {
  border-right: 0 solid #f24037;
 }

 ul.jwc-menu a:hover {
  color: #f24037;
}

.page-id-202441 #respond,
.page-id-202441 .content-sidebar-wrap main.content {
	display: inline;
	float: left;
	max-width: 100%;
	width: auto;
}






@media screen and (max-width: 992px) {
    .hide-below-992 {
            display:none;
    }

    #popup-container {
    width: 390px;
        padding-top:20px

}

#popup-container a.close {
    top: -30px;
}

#popup-container a.close {
    top: -30px;
}

.clear a#close-me {
        top:auto;
}

.shopw-pp img {
    display: none;
}

.shopw-pp span {
    padding-top: 10px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.popup-button {
    bottom: 25px;
    right: 25px;
}

#popup-container .validate {
        margin: 0 auto;
        width: 270px !important;
}

.cm-in img {
    max-width: 75px;
}

span.img-hold {
    display: inline-block;
    width: 100%;
    margin-top: -30px;
}

}

 @media screen and (max-width: 960px) {

 ul.jwc-menu {
  display:block;
  width:290px;
  max-width:96%;
}
 ul.jwc-menu li {
  display:block;
}

 ul.jwc-menu a {
  display: block;
  padding: 10px 1em;
  border-right: 0 solid #f24037;
  border-bottom:1px solid #f24037 !important;
}

}

@media screen and (max-width: 479px) {
        #popup-container {
    width: 300px;

}
}